<!DOCTYPE html>
<html lang="en">
    <style>
        table, th, td {
            border:1px solid rgb(255, 102, 0);
            border-radius: 5px;
        }
        th, td {
            padding: 10px;
            border-style: outset;
            background-color: rgba(103, 205, 253, 0.226);
        }
        
    </style>
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <div class="content"></div>
  <h2>My Friends 🦀 🐡 🐠 🐟 🐬</h2>
  <body>
    <table style="width:70%">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% for friend in friends %}
      <tr>
        <td>{{ friend.name }}</td>
        <td>{{ friend.npm }}</td>
        <td>{{ friend.dob }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
